{
  "name": "customers",
  "version": "0.1.0",
  "description": "A microservice that manages customer on Kubo",
  "main": "index.js",
  "scripts": {
    "start": "node ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:azizoo/kubeled/kubo/customers.git"
  },
  "author": "Aziz",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/azizoo/kubeled/kubo/customers/issues"
  },
  "homepage": "https://gitlab.com/azizoo/kubeled/kubo/customers#README",
  "dependencies": {
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.4",
    "express": "^4.16.4",
    "express-validator": "^5.3.1",
    "helmet": "^3.16.0",
    "mongoose": "^5.5.2",
    "morgan": "^1.9.1",
    "path": "^0.12.7",
    "request": "2.88.0",
    "dotenv": "8.0.0"
  }
}
